Subject: Re: bug#55807: [PATCH] Add a fallback font for Tamil Supplement characters.

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Sun, 5 Jun 2022 19:43:54 +0530

Great, thanks!

Also I recently learned about C-x 4 a from a post by Lars on the mailing
list, but can you describe how to include the changes to the commit
message, is it a simple copy/paste or something else?

On Sun, Jun 5, 2022 at 7:40 PM Eli Zaretskii <[email-masked]> wrote:

> > From: समीर सिंह Sameer Singh
> >  <[email-masked]>
> > Date: Sun, 5 Jun 2022 19:27:04 +0530
> >
> > This is the patch to add a font for Tamil supplement characters as
> discussed earlier.
> >
> > I couldn't fit the commit message in one line, so if I did anything
> wrong please tell me.
>
> I installed it with a couple of minor changes.
>
> Thanks.
>